umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

javaantcodedocument.cpp File Reference
`#include "javaantcodedocument.h"`
`#include "debug_utils.h"`
`#include "javacodegenerator.h"`
`#include "xmlcodecomment.h"`
`#include "xmlelementcodeblock.h"`
`#include "codegenfactory.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include <QRegExp>`
`#include <QXmlStreamWriter>`